Source: golang-github-patrickmn-go-cache
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/patrickmn/go-cache
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-patrickmn-go-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-patrickmn-go-cache.git
XS-Go-Import-Path: github.com/patrickmn/go-cache
Testsuite: autopkgtest-pkg-go

Package: golang-github-patrickmn-go-cache-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: in-memory key:value store/cache (similar to Memcached)
 go-cache is an in-memory key:value store/cache similar
 to memcached that is suitable for applications running on a single
 machine. Its major advantage is that, being essentially a thread-safe
 map[string]interface{} with expiration times, it doesn't need to serialize
 or transmit its contents over the network.
